@charset "utf-8";
/* CSS Document  for 3 column wrapper put in order of col1 - col 3 - col2*/
/* wrappers */
#wrapper { width: 100%; height: 100%; border: 0px solid orange; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; overflow:hidden; margin-right: auto; margin-left: auto; }
#first { width: 90%; border: 0px solid green; max-width: 17%; margin-left: 0px; float: left; background-color: white; padding-bottom:100%; margin-bottom:-100%; }
#second { width: auto; border: 0px solid blue; max-width: 60%; height: inherit; float: none; background-color: white; padding-bottom:100%; margin-bottom:-100%;}
#third {width: 90%; border: 0px solid red; max-width: 17%; margin-left: 0px; float: right; background-color: white; padding-bottom:100%; margin-bottom:-100%;}
/* wrappers2 
#wrapper2 { width: 100%; max-width: 600px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; }
#first2 { width: 100%; max-width: 25%; margin-left: 0px; float: left;  background-color: white;}
#second2 { width: auto; max-width: 70%; float: right;  background-color: white;}
#third2 { width: 100%; max-width: 180px; margin-left: 0px; float: right; background-color: white;}*/
/* wrappers single */
#wrappers { width: 100%; border: 0px solid purple; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; centers the layout */}
#wrappers2 { width: 100%; border: 0px solid purple; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; centers the layout */}
/*wrapper product and images 3 col*/
#wrapperp { border: 0px solid orange;  margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; padding-bottom:100%; margin-bottom:-100%;}
